<p>Razmišljajte skroz općenito. Pretpostavimo da gradimo komunikacijski sustav na kojem je broj pogrešaka koje se mogu dogoditi neograničen. Pogreške se pri tome događaju vjerojatnosno (sasvim je moguće da se ne dogodi niti jedna).</p>

<div class="mlQuestionText">
<p>Pitanje glasi: je li moguće izgraditi zaštitni kod koji bi garantirao da će ispraviti utjecaj pogrešaka, neovisno o broju pogrešaka koje se jave?</p>
</div>

